<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Painel do tmux</string>
	<key>103.title</key>
	<string>Desanexar</string>
	<key>29.title</key>
	<string>Anexar</string>
	<key>31.placeholderString</key>
	<string>Buscar janelas</string>
	<key>38.headerCell.title</key>
	<string>Janela</string>
	<key>8.headerCell.title</key>
	<string>Sessão</string>
	<key>87.title</key>
	<string>Abrir em janelas</string>
	<key>97.title</key>
	<string>Ocultar</string>
	<key>98.title</key>
	<string>Abrir em janelas</string>
	<key>99.title</key>
	<string>Abrir em abas</string>
	<key>El0-Wa-qm5.title</key>
	<string>Abrir painel ao anexar se houver janelas ocultas</string>
	<key>wIU-qt-nuF.title</key>
	<string>Não abrir janelas ao anexar se houver pelo menos esta quantidade de janelas:</string>
</dict>
</plist>
